﻿/* CSS assumes elements are display:inline, so to set ehights and widths to the structual elements I must explicitly say display:block */
header, nav, footer, article, h1, subMenu, section, contactinfo, ul {
    display: block;
}

/* This group of things needs to be adjusted in unison*/
/**/


.masthead /*masthead needs to be 20 pixels less that the width of the body. */ {
}

/**/
/**/
/*Also - when adjusting these things - if the menu2 is right justified, it will also need it's right setting adjusted*/
/**********************/


a {
    color: #643b0f;
}

.addvalue {
    color: green;
}

.addedvalue {
    display: inline-block;
    border: solid;
    border-color: green;
    border-width: 1px 1px 1px 1px;
    background: #F8F8F8;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
}

.articleContainer {
    display:inline-block;
    float: left;
    padding: 0px 5px 10px 5px;
    margin: 0px 5px 5px 0px;
    min-height: 500px;
    /*-moz-box-shadow: 2px 2px 4px #777;
    -webkit-box-shadow: 2px 2px 4px #777;
    box-shadow: 3px 3px 5px #777;*/
    min-width:985px;
}

article {
    /*min-height: 550px;*/
    /*width: 525px;*/
 padding:0px 10px 10px 10px;
}


.article {
    min-height: 300px;
    width: 525px;
 padding:10px 10px 10px 10px;

}

    article nav {
        font-size: smaller;
        float: left;
    }

aside {
    width: 220px;
    padding: 5px 5px 5px 5px;
    margin: 5px 5px 5px 5px;
    font-size:small;
}


    aside.wide{
        float: left;
        margin: 1px 15px 1px 1px;
        color: black;
        margin: 10px 10px 10px 1px;
width:350px;
    }

    aside.left {
        float: left;
        margin: 1px 15px 1px 1px;
        color: black;
        margin: 10px 10px 10px 1px;
    }

    aside.right {
        float: right;
        color: black;
        margin: 10px 10px 10px 1px;
    }

    aside.photo {
        float: right;
        color: black;
        margin: 10px 10px 10px 1px;
        border: solid;
        border-width: 1px 1px 1px 1px;
        width: 120px;
    }
aside.quotes {
    background: url(/Content/Images/quote.jpg) no-repeat;
    background-size: 100%;
    padding: 84px 27px 10px 60px;
    height: 180px;
    font-style: italic;
}


.DocumentTitle {
    color: purple;
}

.breadcrumb {
    font-size: smaller;
    padding: 0px 5px 0px 5px;
    margin: 0px 5px 0px 0px;
    -moz-box-shadow: 3px 3px #777;
    -webkit-box-shadow: 3px 3px 5px #777;
    box-shadow: 3px 3px 5px #777;
    background-color:#52544F;
    /*color:#AD9C6E;*/
    color:antiquewhite;
}


    .breadcrumb a {
        font-style: italic;
        color:#AD9C6E;
    color:antiquewhite;

    }

.contactHeader {
    text-decoration: underline;
}

    .contactHeader:hover {
        cursor: pointer;
    }

.contactinfo {
display:none;
    width: 0px;
    top:-5000px;
}

.centerarticle {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


.color-the-background {
    background: wheat;
    padding: 0px 10px 0px 10px;
    background: url(/Content/Images/toppaper.jpg);
}

#content {
    min-height: 770px;
}

.development {
    color: red;
}

.embolden {
    text-decoration: underline;
    font-style: oblique;
}

.firstcharacter { float: left; color: #9E4934; font-size: 70px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; 

}

footer {
    font-size: medium;
    text-align:right;
    color:#000060;
 
}
    footer table {
    width:100%;
    padding-top:10px;
    }

h1 {
    font-size: 22px;
}


h3 {
    text-decoration-color: red;
}

h4 {
    color: black;
    text-decoration: underline;
    margin-bottom: 5px;
    margin-top: 5px;
}

h5 {
    color: black;
    margin-bottom: 3px;
    margin-top: 3px;
}

header {
}

 .hideanchortext {
    line-height: 0; 
    font-size: 0;
    color: transparent; 
 }

.imageblack {
/* the image you want to 'watermark' */
height: 200px; /* or whatever, equal to the image you want 'watermarked' */
width: 200px; /* as above */
background-image: url(/Content/Images/SaveFlagWaterBlack.png);
background-position: 0 0;
background-repeat: no-repeat;
position: relative;
}

.imagegreen {
/* the image you want to 'watermark' */
height: 200px; /* or whatever, equal to the image you want 'watermarked' */
width: 200px; /* as above */
background-image: url(/Content/Images/SaveFlagWaterGreen.png);
background-position: 0 0;
background-repeat: no-repeat;
position: relative;
}

#image img {
/* the actual 'watermark' */
position: absolute;
top: 0; /* or whatever */
left: 0; /* or whatever, position according to taste */
}


.important {
    color: maroon;
}

.input-validation-error {
    background: pink;
}

.Locator {
}



.mainmenu {
    position:relative;
    font-size: medium;
    text-align:right;
}



    .mainmenu ul li {
        padding-right: 0px;
        padding-left: 40px;
        padding-bottom:0px;
        display: inline-block;
        font-size: 20px;
    }

    .mainmenu .selected a {
        color:#9E4934;

    }


.masthead {
    top: 0px;
    height: 170px;
    background-image: url('../Images/Capital Lt. Blue.png');
    background-position-x:80px;
    background-size:163px;
    background-repeat:no-repeat;

}



/*.menu2 {
    position:relative;
    top:250px;left:580px;
    top:220px;right:645px;
    vertical-align: top;
    float: right;
    min-height: 700px;
    max-width: 210px;
    margin: 0px 0px 3px 0px;
    border-color:#c5cbc2;
}*/

.menu1 {
}

    .menu2 .menutitle {
        background-color: #c5cbc2;
    }

    .menu2 li .menutitle  {
    margin: 0px 0px 3px 0px;
    }

nav a {
    text-decoration: none;
}

    nav a .selected {
    color:red;
    }

nav ul {
    list-style-type: none;
    margin: 2px;
    padding: 2px;
}

a .nodecor {
    color:black;
    text-decoration:none;
}

p {
}

body {
    color: #000;
    padding-top: 0px;
    margin-top: 0px;
    font-family: Andalus;
background-color:#E7E5E4;
line-height: normal;

/*background-color:#E6E8E5;
background-color:#E6E8E5;
background-color:#E6E8E5;*/
}


.pagepicture {
font-size:small;
padding:10px;
border-width:thin;
width:400px;
vertical-align:top;
padding-left:100px;
}


    .pagepicture img {
border:solid;
border-color:black;
text-align:left;
    }

    .pagepicture cite {
    }

.page-wrap {
    width:1000px;
    margin: -10px auto;
    padding-right:6px;
background-color:#E7E5E4;
/*background-color:#E6E8E5;
background-color:#E6E8E5;
background-color:#E6E8E5;*/
}

.QuateraryMenu {
    margin: 5px 5px 5px 5px;
    vertical-align: top;
    text-align: center;
    width: 200px;
    border: solid;
    border-width: 1px 1px 1px 1px;
}


#photos img {
    position: absolute;
}

#photos {
    width: 180px;
    height: 180px;
    overflow: hidden;
}

/*.QuateraryMenu {
    position: absolute;
    text-align: center;
    background: #317AA3;
    font-size: medium;
    margin-top: -75px;
left:55px;
}


.QuateraryMenu .selected {
    background: #F9F8F6;
}*/

.RedText {
    color: red;
}

.SecondaryMenu {
    position:relative;
    font-size: medium;
    text-align:right;
    padding-top:3px;
}


    .SecondaryMenu ul {
    padding-top:0px;
    }

    .SecondaryMenu a {
    }
    .SecondaryMenu a .selected {
color:#903;
    }

    
    .SecondaryMenu ul li {
    padding-top:0px;
        color: white;
        display: inline;
        padding-right: 0px;
        padding-left: 40px;
    }

.selected {
    font-weight: bold;
color:#9E4934;
    /*background: #428bca;*/
}

    .selected a {
        color:#9E4934;
    }
.signature {
    font-family: 'Kunstler Script';
    font-size: xx-large;
}

.siteheading {
    padding-top:15px;
    position:relative;
    font-size: 4em;
font-family: 'Tangerine', cursive;
text-align:right;
color:#505A5B;
}
.siteheadingsmaller {
    padding-top:4px;
    position:relative;
    font-size: 2em;
    font-family:'Brush Script MT';
font-family: 'Tangerine', cursive;
text-align:right;
color:#626CA7;
}

.slidearea {
}

#slides {
    display: none;
}


.smaller {
    font-size: .9em;
}



.subMenu {
}

    .subMenu ul {
    }

        .subMenu ul li {
            display: inline;
            padding-right: 3px;
            padding-left: 3px;
        }


.tabBox {
    width: 208px;
    font-size: smaller;
    float: right;
    padding-top: 5px;
    margin: 0px 2px 2px 2px;
    border: 1px solid #DCDBD5;
    border-bottom: 2px solid #C3C1B5;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
}

.TertiaryMenu {
    text-align: center;
    background: #c5cbc2;
    margin-top: -2px;
}

    .TertiaryMenu ul li {
        display: inline;
        padding-right: 3px;
        padding-left: 3px;
    }

.topper {
    position:relative;
    width:100%;
    left:-4px;
}

    .restoreline {
        text-align:center;
        font-style:italic;
        font-weight:bold; 
        font-size:larger;
        color:#9E4934;
        padding:10px 0px 0px 0px;
    }


@media screen and (max-device-width:800px) {
    .articleContainer {
        padding-top:20px;
    }

    .restoreline {
        text-align:center;
        font-style:italic;
        font-weight:bold; 
        font-size:larger;
        color:#9E4934;
        padding:60px 0px 0px 0px;
        align-content:center;
    }
    html {
        margin: 0px;
        height: 100%;
        width: 100%;
    }

    body {
        margin: 0px;
        min-height: 100%;
        width: 100%;
font-size:larger;
    }

    .page-wrap {
        width: 100%;
        margin: 0px;
    }

    .topper {
        width: 102%;
    }

    table td.hideformobile {
        display: none;
        width: 0;
    }

    table td.widenformobile {
        width: 100%;
    }

    .mainmenu {
        position: relative;
        text-align: right;
    }

    .SecondaryMenu {
        position: relative;
        font-size: larger;
        text-align: right;
        padding-top: 30px;
    }

    .mainmenu ul li {
        font-size: 28px;
        padding: 1px 10px 1px 1px;
    }

    .SecondaryMenu ul li {
        font-size: 22px;
        padding: 1px 7px 1px 1px;
    }

    .breadcrumb {
        position:relative;
        visibility: hidden;
    }

    .mobileonly {
        visibility: visible;
    }
    .mobilesmaller {
        font-size:x-small;
    }

    table.smaller {
        position: relative;
        font-size: large;
        text-align: right;
    }

    img {
    width: 250px;
}
}